body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.top-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707070;
	text-decoration: underline;
}
.top-nav:hover {
	color: #000000;
	text-decoration: none;
}
.top-nav-14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #707070;
	text-decoration: none;
}
.main-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #535252;
	text-decoration: none;
}
.main-nav:hover {
	font-weight:bold;
	color: #000000;
}
.footer-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535252;
	text-decoration: none;
}
.footer-nav:hover {
	color: #000000;
	text-decoration: underline;
}
.footer-nav-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535252;
	text-decoration: none;
}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #717070;
	text-decoration: none;
}
.left-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #424242;
	text-decoration: none;
	letter-spacing: 0.07em;
}
.left-nav:hover {
	color: #000000;
	text-decoration: underline;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636262;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 18px;
}
.head-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color: #4d345a;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 26px;
}
.subhead-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #4d345a;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 22px;
}
.subsubhead-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #4d345a;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 20px;
}

.white-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 16px;
}
.white-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 16px;
}
.white-link:hover {
	text-decoration: underline;
}
.img-line
{
border:solid #acabac 1px;
}